body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,th,td,form,span,img{margin:0;padding:0}
fieldset,img{border:0 none}
table{border-collapse:0}
body,button,input,select,textarea{font:12px/1.5 Arial,Tahoma, Helvetica, "Microsoft YaHei", sans-serif;color:#000000}
input,select{vertical-align:middle}
ul,ol{list-style:none outside none}
h1,h2,h3,h4{font-size:100%;font-weight:normal}
a{text-decoration:none;color:#000000}
a:hover{text-decoration:none;color:#b60005}
.tl{text-align:left}
.tr{text-align:right}
.tc{text-align:center}
.bc{margin-left:auto;margin-right:auto}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.no_f{float:none;display:block}
.fix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.fix{display:inline-block}
html[xmlns] .fix{display:block}
* html .fix{height:1%}
.clear{clear:both;height:0;overflow:hidden}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f24{font-size:24px}
.fw{font-family:"Microsoft YaHei",sans-serif;}
.fb{font-weight:700}
.ti2{text-indent:2em}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}